3.6-kleppmann-excel-speaker-names-ZOOM0026.xlsx
3.6-kleppmann-tascam-roaming-audio-DR0000_0140.mp3
3.6-kleppmann-zoom-master-audio-ZOOM0026.MP3
main.aux
main.bbl
main.blg
main.log
main.out
main.pdf
transcript.aux
transcript.log
transcript.out
transcript.pdf
